Why are some functions of CCH ProSystem fx Document not working properly in Microsoft Internet Explorer 8.0 or Internet Explorer 9.0?

CCH ProSystem fx Document is not compatible with Microsoft Internet Explorer 9 prior to version 3.10. To resolve this error, complete the following steps:

  1. Click Start > Control Panel > Add or Remove Programs.
  2. Uninstall Internet Explorer 9.
  3. Use Internet Explorer 7 for CCH ProSystem fx Document versions 3.7 and prior.
  4. Use Internet Explorer 8 for CCH ProSystem fx Document version 3.9.

On some Microsoft Windows 7 workstations, Internet Explorer 9 may be installed by default.

  • In this case, it can be found in Programs and Features > View¬†installed updates uninstalled there.
  • CCH ProSystem fx Document Foundation version 3.10 supports Windows 8 workstations and Internet Explorer 9 and 10.
  Solution Tools
  Attachments
 Solution Id sw17918
 Direct Link
Did this article answer your question or resolve your issue?

Your feedback about this article will help us make it better. Thank you!